body{
	background-color:#f5f5f5;
	font-size: 16px;
	
	margin:0;
}

nav a{
  font-weight: bold;
  font-size: 150%;
   margin: 23px;
}

a { 
  text-decoration: none;
} 

a:hover {
    color: #605770;
 }
 
a:link{
	color: #b3acc4;
}

a:visited{
	color: #b3acc4;
}

header{
	
	background-color: #4f3bb8;
	
}	

.banner{
  max-width: 960px;
  margin: 0 auto;
   padding: 30px;
}

.main{
  max-width: 960px;
  margin: 0 auto;
}

#logo{
  float:left;
    width:100px;
     height:100px;
}

nav{

	background-color:#fff;
    margin: 0 auto;
    margin-top:20px;
    padding:10px;
    text-align:center;
}

.spisok{
background-color:#fff;

    margin: 0 auto;
     margin-top:20px;
      padding:10px;
}

.nechet{
  background-color:#99aab5;
}

.chet{
  background-color:#7289da;
}

.tabl{
  
  background-color:#fff;
  margin: 0 auto;
  margin-top:20px;
  padding:10px;
}

table{
 
  background-color:#2c2f33;
  margin: 0 auto;
  margin-top:20px;
  padding:10px;
}

.forma{
 
  background-color:#fff;
  margin: 0 auto;
  margin-top:20px;
  padding:10px;
}

footer{
  width:100%;
  background-color:#fff;
  padding: 10px;
   margin-top:20px;
  height:120px;

  top: 0;
  left: 0;
}

nav ul{
  list-style-type: none;
  display: inline-flex;
}

@media  (max-width: 910px){


  header{
    order: -1;
    width:100%;
    background-color: #4f3bb8;
    padding: 10px;
  

    margin-bottom: 20px;
    height:120px;
    right: 0;
    left: 0;
  }
  .banner{
    width:100%;
    padding: 10px;
    padding-left: 0px;
    margin-bottom: 20px;
    height:120px;

  }
  .main{
    display: flex;
      flex-direction: column;
  }
.main  nav{
    text-align:left;
    width:100%;
    order: 0;
    margin-top: 20px;
    margin-bottom: 20px;

  }
.main .spisok{
  width:100%;
  margin-top: 20px;
  order: 0;
  margin-bottom: 20px;
}
.main .tabl{
  width:100%;
  order: 1;
  margin-top: 20px;

  margin-bottom: 20px;
}
.main .forma{
  width:100%;
  order: 0;

  margin-top: 20px;
  margin-bottom: 20px;
}

  nav ul{

    list-style-type:disc;
    display: inline-grid;
  }

  .main{
    max-width:100%;
    margin: 0 auto;
  }
  footer{
    order: 4;
  }
}